apiVersion: v1
name: external-dns
home: https://github.com/kubernetes-sigs/external-dns
icon: https://raw.githubusercontent.com/kubernetes-sigs/external-dns/master/img/external-dns.png
version: 0.0.1
appVersion: latest
description: 'synchronizes exposed kubernetes services and ingresses with dns providers'
keywords:
  - dns
sources:
  - https://github.com/kubernetes-sigs/external-dns
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
annotations:
  catalog.cattle.io/namespace: external-dns
  catalog.cattle.io/release-name: external-dns
